﻿@charset "utf-8";
/* CSS Document */

body{
	background-color="#FFFFFF" 
	color:#B2D235;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;

}
	
h1{
	font-size:13px;
	color:#940064;
	margin:0 0 0 20;
	padding:1px 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;


}

h2{
	font-size:13px;
	color:#B2D235;
	margin:0 0 0 0;
	padding:1px 0 0 0;
	text-align: left;

}

h3{
	font-size:13px;
	color:#799B28;
	margin:0 0 0 0;
	padding:1px 0 0 0;
	text-align: left;
}

h4 {

	font-size:10px;
	color:#666666;
	margin:0 0 0 0;
	padding:1px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
	font-style: normal;
}


h5 {
	font-size:12px;
	color:#940064;
	margin:0 0 0 0;
	padding:1px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
	font-style: normal;
}

h6 {

	font-size:12px;
	color:#FFFFFF;
	margin:0 0 0 0;
	padding:1px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
	font-style: normal;
}


img{
 	border: 0;
}

a:link {
	font-size: 12px;
	color:#799B28;
	text-decoration: none;
	border:0;
	font-style: normal;
	font-weight: bold;

 }

a:visited {
	font-size: 12px;
	color:#799B28;
	text-decoration: none;
 	border:0;
}

a:hover {
	font-size: 12px;
	color:#B2D235;
	text-decoration: none;
 	border:0;
}

a:active {
	font-size: 12px;
	color:#B2D235: none;
 	border:0;
}

hover {
	font-size: 12px;
	color:#B2D235;
	text-decoration: none;
 	border:0;
}

p {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	line-height:18px;
	text-indent: 0pc;
	margin-left: 30px;

}

p.bold {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	line-height:18px;
}

p.small {
	font-size: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:8px;
	color:#B2D235
}

.mytest{
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height:26px;	
}
